div#container
{
   width: 1685px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
   overflow-x: hidden;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   transform: rotate(344deg);
   transform-origin: 50% 50%;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #32CD32;
   font-family: Arial;
   font-weight: 400;
   font-size: 85px;
   line-height: 96px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 581px;
   top: 20px;
   width: 488px;
   height: 870px;
   z-index: 0;
}
#wb_Image2
{
   position: absolute;
   left: 1101px;
   top: 87px;
   width: 414px;
   height: 736px;
   z-index: 1;
}
#wb_Image3
{
   position: absolute;
   left: 895px;
   top: 1200px;
   width: 22px;
   height: 32px;
   z-index: 6;
}
#wb_Image4
{
   position: absolute;
   left: 79px;
   top: 637px;
   width: 488px;
   height: 867px;
   z-index: 7;
}
#wb_Image5
{
   position: absolute;
   left: 118px;
   top: 54px;
   width: 488px;
   height: 867px;
   z-index: 2;
}
#wb_Image6
{
   position: absolute;
   left: 1101px;
   top: 617px;
   width: 532px;
   height: 945px;
   z-index: 5;
}
#wb_Text1
{
   position: absolute;
   left: 658px;
   top: 54px;
   width: 334px;
   height: 60px;
   z-index: 4;
}
#wb_Text2
{
   position: absolute;
   left: 549px;
   top: 137px;
   width: 553px;
   height: 95px;
   z-index: 3;
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 0px;
   width: 319px;
   height: 571px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 20px;
   top: 325px;
   width: 195px;
   height: 346px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 53px;
   top: 14px;
   width: 48px;
   height: 387px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 32px;
   top: 87px;
   width: 288px;
   height: 94px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   font-size: 43px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 48px;
}
#wb_Text1
{
   left: 40px;
   top: 14px;
   width: 241px;
   height: 119px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 0px;
   top: 629px;
   width: 320px;
   height: 945px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 259px;
   top: 597px;
   width: 22px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 223px;
   top: 1044px;
   width: 48px;
   height: 85px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
